## cecilia 2.0.5

=== Makefile ===
# Cecilia 
# $Id: Makefile,v 1.3 2003/02/02 04:54:49 eighthave Exp $
# very simple Makefile by Stephen Burgess


prefix = /usr/local
bindir = ${prefix}/bin
libdir = ${prefix}/lib/cecilia


install:
	mkdir -p $(libdir)
	cp -r files $(libdir)
	cp -r lib $(libdir)
	cp cecilia-tcl $(bindir)
	cp cecilia $(bindir)

uninstall:
	rm -rf $(libdir)
	rm -f $(bindir)/cecilia $(bindir)/cecilia-tcl
