## cecilia 5.0.7

=== debian/changelog ===
cecilia (5.0.7-3) unstable; urgency=low

  * Add manpage.
  * Add Desktop menu item. (Closes: #427810)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 28 Jan 2013 18:11:09 -0500

cecilia (5.0.7-2) experimental; urgency=low

  * Fixes patch. Now it uses the right path for modules.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 26 Nov 2012 23:53:58 -0500

cecilia (5.0.7-1) experimental; urgency=low

  * New upstream release. Software completely rewritten in python, so
    re-packaged.
  * Original maintainer agreed to have cecilia under pkg-multimedia team.
  * Adding myself as uploader.
  * Fix typo in package description. (Closes: #363195)
  * Fix file URL in debian/watch. (Closes: #450234)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 16 Jul 2012 14:00:06 -0400

cecilia (2.0.5-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patch from Felipe Sateler to make cecilia works with csound 5;
    Closes: #476300
  * Update Uploaders list (Closes: #546950).

 -- Alessio Treglia <alessio@debian.org>  Mon, 20 Sep 2010 16:52:51 +0200

cecilia (2.0.5-2.1) unstable; urgency=high

  * Non-maintainer upload by the security team
  * Include 13CVE-2008-1832.dpatch to fix insecure tmp file handling,
    which allows a symlink attack (Closes: #476321)
    Fixes: CVE-2008-1832

 -- Steffen Joeris <white@debian.org>  Fri, 09 May 2008 11:47:07 +0000

cecilia (2.0.5-2) unstable; urgency=low

  * Added menu icon (closes: #299415)
  * Fixed watch file

 -- Free Ekanayaka <free@agnula.org>  Wed, 23 Mar 2005 12:19:06 +0100

cecilia (2.0.5-1) unstable; urgency=low

  * Uploaded to Debian (closes: #203901)

 -- Free Ekanayaka <free@agnula.org>  Sat, 13 Mar 2004 03:28:09 +0100

cecilia (2.0.5-0test4) unstable; urgency=low

  * debian/control: added tk8.4 dependency
  * debian/control: mantainer is now Free Ekanayaka
  * debian/changelog: new versioning scheme, now using X.Y-0testZ

 -- Free Ekanayaka <free@agnula.org>  Wed, 10 Dec 2003 13:55:11 +0600

cecilia (2.0.5-2test3) unstable; urgency=low

  * copyright file is now the way Debian likes it
  * cecilia.tcl moved from /usr/bin to /usr/lib/cecilia, otherwise it
    requires a man page

 -- Free Ekanayaka <free@agnula.org>  Thu, 27 Nov 2003 17:43:06 +0600

cecilia (2.0.5-2test2) unstable; urgency=low

  * debian/cecilia.1: added man page (by <d.phillips@agnula.org> 

 -- Andrea Glorioso <andrea.glorioso@agnula.org>  Mon, 24 Nov 2003 11:31:55 +0100

cecilia (2.0.5-2test1) unstable; urgency=low

  * New versioning scheme.
  * Switched to using dpatch. 

 -- Andrea Glorioso <andrea.glorioso@agnula.org>  Fri, 21 Nov 2003 16:26:33 +0100

cecilia (2.0.5-1.agnula-1) unstable; urgency=low

  * Repackaged for AGNULA.

 -- Free Ekanayaka <free@centrotemporeale.it>  Wed, 23 Jul 2003 12:43:30 +0200
