## cecilia 5.0.7+svn391

=== debian/changelog ===
cecilia (5.0.7+svn391-1) unstable; urgency=low

  * Fixed crashes on audio start/stop.
  * Fixed audio/midi device handling.
  * Granulator: extended max grain size

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 11 Feb 2013 12:58:10 -0500

cecilia (5.0.7+svn389-1) unstable; urgency=low

  * Start tracking upstream svn.
  * New modules added, some modules removed.
  * Many fixes since release 5.0.7, see svn history.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 06 Feb 2013 09:38:05 -0500
