## cecilia 5.0.8

=== debian/changelog ===
cecilia (5.0.8-1) unstable; urgency=low

  * New upstream release.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 26 Feb 2013 13:06:48 -0500
