=== debian/control ===
Source: cecilia
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>, Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper (>=7.0.50~), python-all
DM-Upload-Allowed: yes
Standards-Version: 3.9.3
XS-Python-Version: >= 2.6
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/cecilia.git
Vcs-Git: git://git.debian.org/git/pkg-multimedia/cecilia.git
Homepage: http://code.google.com/p/cecilia5

Package: cecilia
Architecture: all
Depends: python (>= 2.6), python-pyo (>= 0.6.2), python-numpy, ${misc:Depends}
Description: Sound synthesis and audio signal processing environment
 Cecilia is a graphic user interface for the sound synthesis and sound
 processing package CSound. Cecilia enables the user to build very
 quickly graphic interfaces with sliders and curves to control CSound
 instruments. It is also an editor to CSound with syntax highlighting
 and a built-in reference. It is also a great tool to explore the parameters
 of a new opcode in an interactive and intuitive way.
 .
 Cecilia uses the pyo audio engine created for the Python programming language.
 .
 Cecilia was designed by and for musicians and sound designers. All
 the traditional sound processing devices are included such as EQs,
 compressors and delays adapted for the most simple applications and
 the wildest imaginable sonic contortions.
