## cecilia 5.0.9

=== debian/changelog ===
cecilia (5.0.9-1) unstable; urgency=low

  * New upstream release.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Thu, 28 Nov 2013 11:25:02 -0500
