=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>, Free Ekanayaka <freee@debian.org>
 Build-Depends: debhelper (>=7.0.50~), python-all
-DM-Upload-Allowed: yes
 Standards-Version: 3.9.3
 XS-Python-Version: >= 2.6
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/cecilia.git
