=== debian/rules ===
#!/usr/bin/make -f

export PYTHONWARNINGS=d
buildvers := $(shell pyversions -rv)

%:
	dh $@ --with python2

override_dh_auto_install:
	set -e; \
	for i in $(buildvers); do \
		python$$i ./setup.py install --skip-build --skip-build --root $(CURDIR)/debian/cecilia --install-layout=deb; \
	done
	mv  $(CURDIR)/debian/cecilia/usr/bin/Cecilia5.py  $(CURDIR)/debian/cecilia/usr/bin/cecilia

override_dh_auto_clean:
	find . -name '*.pyc' -delete
	rm -rf build

# not to run
override_dh_compress:
	dh_compress --exclude=.sg --exclude=.aif --exclude=.aiff
