## cecilia 5.2.0

=== debian/changelog ===
cecilia (5.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix wx3 compatibility issues. (Closes: #779690)
  * Add dh-python to Build-depends.
  * Fix patches.
  * Update Standards-Version.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 01 Aug 2015 09:14:30 -0400
