=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>, Free Ekanayaka <freee@debian.org>
-Build-Depends: debhelper (>=7.0.50~), python-all
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>=7.0.50~), python-all, dh-python
+Standards-Version: 3.9.6
 XS-Python-Version: >= 2.6
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/cecilia.git
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/cecilia.git
