## cecilia 5.2.1

=== debian/changelog ===
cecilia (5.2.1-1) unstable; urgency=medium

  * New upstrema release.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Thu, 10 Mar 2016 00:38:21 -0500
