=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 override_dh_auto_install:
 	set -e; \
 	for i in $(buildvers); do \
-		python$$i ./setup.py install --skip-build --skip-build --root $(CURDIR)/debian/cecilia --install-layout=deb; \
+		python$$i ./setup.py install --no-compile --skip-build --root $(CURDIR)/debian/cecilia --install-layout=deb; \
 	done
 	mv  $(CURDIR)/debian/cecilia/usr/bin/Cecilia5.py  $(CURDIR)/debian/cecilia/usr/bin/cecilia
