## cecilia 5.3.5

=== debian/changelog ===
cecilia (5.3.5-1) unstable; urgency=medium

  * New upstream release. It now uses Python 3 and wxPython 4.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 31 Jul 2018 15:14:47 +0800
