=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: cecilia
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>, Free Ekanayaka <freee@debian.org>
-Build-Depends: debhelper (>=7.0.50~), python-all, dh-python
-Standards-Version: 3.9.6
-XS-Python-Version: >= 2.6
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/cecilia.git
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/cecilia.git
-Homepage: http://code.google.com/p/cecilia5
+Build-Depends: debhelper (>=11), dh-python, python3-minimal, python3-all
+Standards-Version: 4.1.5
+X-Python3-Version: >= 3.5
+Vcs-Browser: https://salsa.debian.org/multimedia-team/cecilia
+Vcs-Git: https://salsa.debian.org/multimedia-team/cecilia.git
+Homepage: http://ajaxsoundstudio.com/software/cecilia/
 
 Package: cecilia
 Architecture: all
-Depends: python (>= 2.6), python-pyo (>= 0.6.2), python-numpy, ${misc:Depends}
+Depends: python3 (>= 3.5), python3-pyo (>= 0.8.7), python3-numpy, python3-wxgtk4.0, ${misc:Depends}, ${python3:Depends}
 Description: Sound synthesis and audio signal processing environment
  Cecilia is a graphic user interface for the sound synthesis and sound
  processing package CSound. Cecilia enables the user to build very
