=== debian/watch ===
version=3
https://ajaxsoundstudio.com/software/cecilia/ \
  https://ajaxsoundstudio.com/downloads/Cecilia5_(.*)\-src.tar\.bz2
