## cecilia 5.4.0

=== debian/changelog ===
cecilia (5.4.0-1) unstable; urgency=medium

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/control:
    + Bump Standards-Version to 4.4.1
    + Remove ancient X-Python3-Version field
    + Remove ancient XS-Python-Version field
    + Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Tiago Bortoletto Vaz ]
  * Fix package description. Thanks to Roberto. (Closes: #829563)
  * Update rules for recent upstream changes.
  * Minor updates on control file.

  [ Dennis Braun ]
  * New upstream release
    + Compatible with pyo@1.0.0 (Closes: #943643)
  * Provide a bigger icon in svg format (128x128)
  * d/control:
    + Use dh-compat instead of debian/compat
    + Bump dh-compat to 12
    + Bump Standards-Version to 4.5.0
    + Add me as uploader
    + Format file/text
    + Set RRR: no
  * Drop d/menu file, obsolete
  * d/copyright: Update year, add myself and format file/text
  * d/patches/: Update patchset
  * d/source/include-binaries: Drop, obsolete
  * d/watch: Update for github releases

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 09 Feb 2020 11:27:25 +0100

cecilia (5.3.5-2) UNRELEASED; urgency=medium

  * Fix package description. Thanks to Roberto. (Closes: #829563)
  * Update rules for recent upstream changes.
  * Minor updates on control file.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 27 Apr 2019 14:13:01 -0400
