## cecilia 5.4.1

=== debian/changelog ===
cecilia (5.4.1-1) unstable; urgency=medium

  * New upstream version 5.4.1
  * Fix binary installation with python 3.8+
  * Provide more metadata
    + Add cecilia.appdata.xml
    + Add d/upstream/metadata
    + Add keywords to the desktop file
  * Update d/copyright year

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 02 Sep 2020 19:31:30 +0200
