=== debian/control ===
Source: cecilia
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Dennis Braun <d_braun@kabelmail.de>,
 Tiago Bortoletto Vaz <tiago@debian.org>,
 Free Ekanayaka <freee@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-minimal,
 python3-all
Rules-Requires-Root: no
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/multimedia-team/cecilia
Vcs-Git: https://salsa.debian.org/multimedia-team/cecilia.git
Homepage: http://ajaxsoundstudio.com/software/cecilia/

Package: cecilia
Architecture: all
Depends: python3 (>= 3.5), python3-pyo (>= 0.8.7), python3-numpy, python3-wxgtk4.0, ${misc:Depends}, ${python3:Depends}
Description: Sound synthesis and audio signal processing environment
 Cecilia is an audio signal processing environment aimed at sound
 designers. It lets you create your own GUI using a simple syntax and comes
 with many original built-in modules and presets for sound effects and
 synthesis.
 .
 Cecilia uses the pyo audio engine created for the Python programming language.
