=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = cecilia
export PYTHONWARNINGS=d
export PYBUILD_INSTALL_ARGS_python3=--no-compile --skip-build --root $(CURDIR)/debian/cecilia --install-layout=deb
export PYBUILD_AFTER_INSTALL=mv  $(CURDIR)/debian/cecilia/usr/bin/Cecilia5.py  $(CURDIR)/debian/cecilia/usr/bin/cecilia

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	find . -name '*.pyc' -delete
	rm -rf build

# not to run
override_dh_compress:
	dh_compress --exclude=.sg --exclude=.aif --exclude=.aiff
