=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/cecilia-$1\.tar\.gz/ \
  https://github.com/belangeo/cecilia5/releases .*/v?(\d\S+)\.tar\.gz
