=== debian/changelog ===
cecilia (5.4.1+4bf519e-1) unstable; urgency=medium

  * Adding upstream fix for Rect() call. Closes: #1089034
  * Removing broken patch for Python 3.8 compatibility (EOL).

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 18 Oct 2025 07:23:32 -0400

cecilia (5.4.1-3) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Depends on python3-setuptools. Closes: #1080571

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 23 Oct 2024 16:38:14 -0400

cecilia (5.4.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.

  [ Tiago Bortoletto Vaz ]
  * Update standards version to 4.6.2
  * Cleaning after build to avoid breaking Debian Policy section 4.9.
    Closes: #1043678
  * Update watch file

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 13 Sep 2023 06:13:02 -0400
