=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
  Tiago Bortoletto Vaz <tiago@debian.org>,
  Free Ekanayaka <freee@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-minimal,
- python3-all
+ python3-all,
+ python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/multimedia-team/cecilia
 Vcs-Git: https://salsa.debian.org/multimedia-team/cecilia.git
 Homepage: http://ajaxsoundstudio.com/software/cecilia/
