=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 override_dh_auto_clean:
 	find . -name '*.pyc' -delete
-	rm -rf build
+	rm -rf build .pybuild cecilia.egg-info
 
 # not to run
 override_dh_compress:
